<div>
  <div class="model-details-tabwrapper">
    <div class="md-intro-container spacebetween">
      <h6 class="sectiontitle9">AUTHOR/PUBLISHER DETAILS</h6>
    </div>
  </div>
  <div class="table-container">
    <table mat-table [dataSource]="dataSource">
      <!-- Name Column -->
      <ng-container matColumnDef="name">
        <th mat-header-cell *matHeaderCellDef>Name</th>
        <td mat-cell *matCellDef="let element" class="font-weight500">
          {{ element?.name }}
        </td>
      </ng-container>

      <!-- Version Column -->
      <ng-container matColumnDef="contact information">
        <th mat-header-cell *matHeaderCellDef>Contact Information</th>
        <td class="font-weight500" mat-cell *matCellDef="let element">
          {{ element?.contact }}
        </td>
      </ng-container>

      <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
      <tr mat-row *matRowDef="let row; columns: displayedColumns"></tr>
    </table>
  </div>
</div>
